gpaw

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
540
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

ca-certificates
2021.2.50-3.fc35
2021.2.50-5.fc36
3
Lmod
8.5.26-1.fc36
8.6-1.fc36
3
python3-fonttools
4.28.2-1.fc36
4.28.3-1.fc36
3
cmake-filesystem
3.22.0-4.fc36
3.22.1-1.fc36
4
glib2
2.70.1-1.fc36
2.70.2-2.fc36
B
kernel-headers
5.16.0-0.rc1.git0.1....
5.16.0-0.rc4.git0.1....
B

Most recent builds

glibc
2.34.9000-25.fc36
2.34.9000-26.fc36
2
libgfortran
11.2.1-6.fc36
11.2.1-7.fc36
2
gcc-gfortran
11.2.1-6.fc36
11.2.1-7.fc36
2
libstdc++
11.2.1-6.fc36
11.2.1-7.fc36
2
libgcc
11.2.1-6.fc36
11.2.1-7.fc36
2
python3-py
1.10.0-5.fc35
1.11.0-1.fc36
2
libquadmath
11.2.1-6.fc36
11.2.1-7.fc36
3
gcc
11.2.1-6.fc36
11.2.1-7.fc36
3
libquadmath-devel
11.2.1-6.fc36
11.2.1-7.fc36
3
glibc-minimal-langpack
2.34.9000-25.fc36
2.34.9000-26.fc36
3
glibc-common
2.34.9000-25.fc36
2.34.9000-26.fc36
3
glibc-gconv-extra
2.34.9000-25.fc36
2.34.9000-26.fc36
3
glibc-devel
2.34.9000-25.fc36
2.34.9000-26.fc36
4
libgomp
11.2.1-6.fc36
11.2.1-7.fc36
4
cpp
11.2.1-6.fc36
11.2.1-7.fc36
4
glibc-headers-x86
2.34.9000-25.fc36
2.34.9000-26.fc36
B
krb5-libs
1.19.2-3.fc36
1.19.2-4.fc36
2
glibc
2.34.9000-21.fc36
2.34.9000-25.fc36
2
glibc-minimal-langpack
2.34.9000-21.fc36
2.34.9000-25.fc36
3
glibc-common
2.34.9000-21.fc36
2.34.9000-25.fc36
3
python3-fonttools
4.28.1-1.fc36
4.28.2-1.fc36
3
glibc-gconv-extra
2.34.9000-21.fc36
2.34.9000-25.fc36
3
cmake-filesystem
3.22.0-2.fc36
3.22.0-4.fc36
4
harfbuzz
3.1.1-1.fc36
3.1.2-1.fc36
4
glibc-devel
2.34.9000-21.fc36
2.34.9000-25.fc36
4
binutils
2.37-20.fc36
2.37-22.fc36
4
fedora-release-identity-basic
36-0.11
36-0.12
B
fedora-release
36-0.11
36-0.12
B
binutils-gold
2.37-20.fc36
2.37-22.fc36
B
libtool-ltdl
2.4.6-44.fc36
2.4.6-45.fc36
B
which
2.21-30.fc36
2.21-31.fc36
B
xxhash-libs
0.8.0-4.fc35
0.8.1-1.fc36
B
langpacks-core-font-en
3.0-15.fc35
3.0-16.fc36
B
fedora-release-common
36-0.11
36-0.12
B
glibc-headers-x86
2.34.9000-21.fc36
2.34.9000-25.fc36
B
openmpi-devel
4.1.2-0.1.rc1.fc36
4.1.2-1.fc36
1
openssh-clients
8.7p1-3.fc36
8.8p1-1.fc36
1
openssh
8.7p1-3.fc36
8.8p1-1.fc36
2
libselinux
3.3-1.fc36
3.3-2.fc36
2
python3-packaging
21.2-1.fc36
21.3-1.fc36
2
openmpi
4.1.2-0.1.rc1.fc36
4.1.2-1.fc36
2
rust-srpm-macros
19-1.fc36
20-1.fc36
3
cmake-filesystem
3.22.0-1.fc36
3.22.0-2.fc36
4
iptables-legacy-libs
1.8.7-13.fc35
1.8.7-14.fc36
B
librdmacm
37.0-2.fc36
38.0-1.fc36
3
libfabric
1.14.0-0.2.fc36
1.14.0-1.fc36
3
libibverbs
37.0-2.fc36
38.0-1.fc36
3
rust-srpm-macros
18-2.fc35
19-1.fc36
3
libibumad
37.0-2.fc36
38.0-1.fc36
4
python3-lxml
4.6.3-4.fc35
4.6.3-5.fc36
4
libjpeg-turbo
2.1.1-1.fc36
2.1.2-1.fc36
4
tcl
1:8.6.10-5.fc34
1:8.6.12-1.fc36
4
fedora-release-common
36-0.9
36-0.11
B
gdb-minimal
11.1-5.fc36
11.1-6.fc36
B
fedora-release
36-0.9
36-0.11
B
fedora-release-identity-basic
36-0.9
36-0.11
B
tk
1:8.6.10-7.fc35
1:8.6.12-1.fc36
B
2021-11-23 15:28:30
Package dependencies resolved successfuly
2021-11-23 15:06:19
Package resolution failed
  • Problem: package python3-matplotlib-3.5.0-0.8.rc1.fc36.x86_64 requires python3-matplotlib-tk(x86-64) = 3.5.0-0.8.rc1.fc36, but none of the providers can be installed
    - package python3-matplotlib-tk-3.5.0-0.8.rc1.fc36.x86_64 requires python3-tkinter, but none of the providers can be installed
    - package python3-ase-3.22.0-1.fc35.noarch requires python3.10dist(matplotlib) >= 3.1, but none of the providers can be installed
    - package python3-tkinter-3.10.0-4.fc36.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.10 needed by tk-1:8.6.10-7.fc35.x86_64
python3-devel
3.10.0-3.fc36
3.10.0-4.fc36
1
python3-setuptools
58.2.0-1.fc36
58.5.3-1.fc36
1
python3
3.10.0-3.fc36
3.10.0-4.fc36
2
crypto-policies
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
2
glibc
2.34.9000-19.fc36
2.34.9000-21.fc36
2
pyproject-rpm-macros
0-49.fc36
0-50.fc36
2
python3-libs
3.10.0-3.fc36
3.10.0-4.fc36
2
redhat-rpm-config
203-1.fc36
205-1.fc36
2
systemd-libs
249.6-2.fc36
249.7-2.fc36
3
glibc-minimal-langpack
2.34.9000-19.fc36
2.34.9000-21.fc36
3
libsepol
3.3-1.fc36
3.3-2.fc36
3
glibc-common
2.34.9000-19.fc36
2.34.9000-21.fc36
3
python-setuptools-wheel
58.2.0-1.fc36
58.5.3-1.fc36
3
glibc-gconv-extra
2.34.9000-19.fc36
2.34.9000-21.fc36
3
Lmod
8.5.21-1.fc36
8.5.26-1.fc36
3
tzdata
2021a-2.fc35
2021e-1.fc36
3
libnsl2
1.3.0-4.fc35
2.0.0-2.fc36
3
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
3
systemd-udev
249.6-2.fc36
249.7-2.fc36
3
binutils
2.37-17.fc36
2.37-20.fc36
4
curl
7.80.0-1.fc36
7.80.0-2.fc36
4
glibc-devel
2.34.9000-19.fc36
2.34.9000-21.fc36
4
cryptsetup-libs
2.4.1-1.fc36
2.4.2-1.fc36
4
systemd
249.6-2.fc36
249.7-2.fc36
4
tcsh
6.22.04-3.fc36
6.23.00-1.fc36
4
pam
1.5.2-6.fc36
1.5.2-7.fc36
4
cmake-filesystem
3.22.0-0.5.rc2.fc36
3.22.0-1.fc36
4
python3-tkinter
3.10.0-3.fc36
3.10.0-4.fc36
4
libimagequant
2.16.0-1.fc36
2.17.0-1.fc36
4
binutils-gold
2.37-17.fc36
2.37-20.fc36
B
kernel-headers
5.15.0-1.fc36
5.16.0-0.rc1.git0.1....
B
libcurl
7.80.0-1.fc36
7.80.0-2.fc36
B
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
B
systemd-rpm-macros
249.6-2.fc36
249.7-2.fc36
B
shadow-utils
2:4.9-6.fc36
2:4.9-8.fc36
B
glibc-headers-x86
2.34.9000-19.fc36
2.34.9000-21.fc36
B
systemd-pam
249.6-2.fc36
249.7-2.fc36
B
python3-devel
3.10.0-2.fc36
3.10.0-3.fc36
1
python-rpm-macros
3.10-12.fc36
3.10-13.fc36
2
python3-libs
3.10.0-2.fc36
3.10.0-3.fc36
2
glibc
2.34.9000-16.fc36
2.34.9000-19.fc36
2
redhat-rpm-config
200-1.fc36
203-1.fc36
2
python3-rpm-macros
3.10-12.fc36
3.10-13.fc36
2
python3
3.10.0-2.fc36
3.10.0-3.fc36
2
bash
5.1.8-2.fc36
5.1.8-3.fc36
2
python-srpm-macros
3.10-12.fc36
3.10-13.fc36
3
glibc-gconv-extra
2.34.9000-16.fc36
2.34.9000-19.fc36
3
python3-fonttools
4.27.1-1.fc36
4.28.1-1.fc36
3
pcre2
10.38-1.fc36
10.39-1.fc36
3
glibc-minimal-langpack
2.34.9000-16.fc36
2.34.9000-19.fc36
3
pmix
4.1.1-0.1.rc4.fc36
4.1.1-0.1.rc5.fc36
3
glibc-common
2.34.9000-16.fc36
2.34.9000-19.fc36
3
systemd-udev
249.5-2.fc36
249.6-2.fc36
3
python3-cycler
0.10.0-20.fc35
0.11.0-1.fc36
3
systemd-libs
249.5-2.fc36
249.6-2.fc36
3
libfabric
1.13.2-1.fc36
1.14.0-0.2.fc36
3
unzip
6.0-53.fc35
6.0-54.fc36
4
elfutils-libelf
0.185-5.fc35
0.186-1.fc36
4
curl
7.79.1-3.fc36
7.80.0-1.fc36
4
systemd
249.5-2.fc36
249.6-2.fc36
4
glibc-devel
2.34.9000-16.fc36
2.34.9000-19.fc36
4
pcre2-syntax
10.38-1.fc36
10.39-1.fc36
4
cmake-filesystem
3.22.0-0.3.rc2.fc36
3.22.0-0.5.rc2.fc36
4
harfbuzz
3.0.0-1.fc36
3.1.1-1.fc36
4
python3-tkinter
3.10.0-2.fc36
3.10.0-3.fc36
4
perl-HTTP-Tiny
0.078-1.fc35
0.080-1.fc36
B
shadow-utils
2:4.9-5.fc36
2:4.9-6.fc36
B
systemd-rpm-macros
249.5-2.fc36
249.6-2.fc36
B
elfutils
0.185-5.fc35
0.186-1.fc36
B
fedora-release-identity-basic
36-0.7
36-0.9
B
glibc-headers-x86
2.34.9000-16.fc36
2.34.9000-19.fc36
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc36
B
gdb-minimal
11.1-2.fc36
11.1-5.fc36
B
fedora-release-common
36-0.7
36-0.9
B
fedora-release
36-0.7
36-0.9
B
libtasn1
4.16.0-6.fc35
4.18.0-1.fc36
B
libgpg-error
1.42-3.fc35
1.43-1.fc36
B
elfutils-libs
0.185-5.fc35
0.186-1.fc36
B
libseccomp
2.5.0-5.fc35
2.5.3-1.fc36
B
systemd-pam
249.5-2.fc36
249.6-2.fc36
B
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc36
B
libcurl
7.79.1-3.fc36
7.80.0-1.fc36
B
Previous history